PHP Ionic Angularjs Phonegap AJAX Javascript CSS MySQL jQuery Forum

สอบถามเรื่อง Opencart หน่อยครับ

สอบถามเรื่อง Opencart หน่อยครับ
พอดีทำตามหัวข้อ ติดตั้ง ระบบจัดการ VQMod scripts ใน OpenCart สำหรับผู้ดูแลระบบ แล้วแต่พอเข้าไปที่ "ระบบจัดการ VQMod" แล้วมีขึ้นแจ้งเตือนว่า "ไม่อนุยาให้เข้าถึง!" ตามภาพด่านล่าง ไม่ทราบว่าต้องเข้าไปแก้ไขตรงไหนครับ



โดย:  Pusirinon IP: 110.170.246.xxx วันที่: 28-06-2016 เวลา: 15:23:41

คำแนะนำ และการใช้งาน

สมาชิก กรุณา ล็อกอินเข้าระบบ เพื่อตั้งคำถามใหม่ หรือ ตอบคำถาม สมาชิกใหม่ สมัครสมาชิกได้ที่ สมัครสมาชิก


  • ถาม-ตอบ กรุณา ล็อกอินเข้าระบบ


  • ( หรือ สามารถทำการ สมัครสมาชิก และล็อกอิน ด้วย ปุ่ม Log in with Facebook ด้านล่าง )
 ความคิดเห็นที่ 3
น่าจะกำหนด การใช้งาน token session ไม่ถูกต้อง
ลองดูวิธีการใช้งานจากหน้านี้อีกที
ติดตั้ง ระบบจัดการ VQMod scripts ใน OpenCart สำหรับผู้ดูแลระบบ 
http://www.ninenik.com/content.php?arti_id=709 via @ninenik

ให้ใช้ไฟล์ที่โหลดจากเว็บนี้ เพราะแก้ไข ให้เหมาะกับ opencart 2.2 แล้ว
http://www.ninenik.com/download/vqmod_manager_v3_for_opencart_2.2.rar

ส่วนะ้าไปปรับใช้กับเวอร์ชั่นอื่น อันนนี้ต้องไล่ดูอีกที


โดย:  Ninenik IP: 180.183.46.xxx วันที่: 28-06-2016
 ความคิดเห็นที่ 2
สอบถามต่ออีกหน่อยนะครับ ทำไมชอบขึ้น Invalid token session. Please login again.
ตลอดเลยครับ ต้องเข้าไปแก้ไขตรงไหนหรอครับพี่

โดย:  Pusirinon IP: 110.170.246.xxx วันที่: 28-06-2016 เวลา: 15:54:27
 ความคิดเห็นที่ 1
ไปที่ ระบบ > บัญชีผู้ใช้ > กลุ่มผู้ใช้ 
แก้ไข administrator จะมีรายการไฟล์ ที่เราติ้กเลือกเพื่อให้สามารถเข้าใช้งานได้



โดย:  Ninenik IP: 180.183.46.xxx วันที่: 28-06-2016